{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/cjb/.ohos/config/openharmony/default_wms_o9y0zjd-xwhUhosv8ZiIU_cQf5mawkMyLRnydUda52I=.cer",
          "storePassword": "0000001B21F5009610951D4806650B18441FD527694DCE8DEE4904408FA2C1B258DCC181FE6E5E481B64CF",
          "keyAlias": "debugKey",
          "keyPassword": "0000001B85D453B3AB57A3A6F2AEB2B17F5BA26B87290688ABEA0B55863C5CE8741125CD3C5F908F25759D",
          "profile": "C:/Users/cjb/.ohos/config/openharmony/default_wms_o9y0zjd-xwhUhosv8ZiIU_cQf5mawkMyLRnydUda52I=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/cjb/.ohos/config/openharmony/default_wms_o9y0zjd-xwhUhosv8ZiIU_cQf5mawkMyLRnydUda52I=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 11,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}